
*, *:before, *:after {
  box-sizing: border-box;

}

html {
  overflow-y: scroll;
}

body {
  line-height: 1.25;
}

a {
  text-decoration: none;
  color: #6170da;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
a:hover {
  color: #6170da;
}

.nav-logo{
  padding-top: 0;
}

.nav-link {
	padding: .4rem 1rem;
}

.center-login {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

}

.form {
  background: rgba(19, 35, 47, 0.9);
  padding: 20px;
  max-width: 400px;
  max-height: 700px;
  min-width: 400px;

  margin: 0px auto;
  border-radius: 10px;
  box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}

.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 14;

}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
  font-size: 14;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: rgba(160, 179, 176, 0.25);
  color: #a0b3b0;
  font-size: 16px;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
.tab-group li a:hover {
  background: #5161d6;
  color: #ffffff;
}
.tab-group .active a {
  background: #6170da;
  color: #ffffff;
}

.tab-content > div:last-child {
  display: none;
  font-size: 12px;
}




label {
  position: absolute;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
  left: 13px;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font-size: 16px;
}
label .req {
  margin: 2px;
  color: #6170da;
}

label.active {
  -webkit-transform: translateY(35px);
          transform: translateY(35px);
  left: 2px;
  font-size: 14px;
}
label.active .req {
  opacity: 0;
}

label.highlight {
  color: #ffffff;
}


input, textarea {
  font-size: 16px;
  display: block;
  width: 100%;
  height: 100%;
  padding: 3px 7px;
  background: none;
  background-image: none;
  border: 1px solid #a0b3b0;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: border-color .25s ease, box-shadow .25s ease;
  transition: border-color .25s ease, box-shadow .25s ease;
}
input:focus, textarea:focus {
  outline: 0;
  border-color: #6170da;
}

textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}

.field-wrap {
  position: relative;
  margin-bottom: 40px;

}

.field-wrap2 {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
  color: white;
  text-align: center;

}

.field-wrap3 {
  position: relative;
  margin-top: 5px;
  margin-bottom: 5px;
  color: white;
  text-align: center;

}

.top-row:after {
  content: "";
  display: table;
  clear: both;

}
.top-row > div {
  float: left;
  width: 48%;
  margin-right: 4%;

}
.top-row > div:last-child {
  margin: 0;

}

.button {
  border: 0;
  outline: none;
  border-radius: 10px;
  padding: 5px 0;
  font-size: 2rem;
  font-weight: 200;
  font color: black;
  letter-spacing: .1em;
  background: #6170da;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button:hover, .button:focus {
  background: #5161d6;
}

.button-block {
  display: block;
  width: 100%;
  bottom: 0%;
  left: 0%;
  font-size: 20px;
}

.forgot {
  margin-top: -20px;
  text-align: right;
  color: #6170da;
}

div.info {
    color: pink;
    display: box;
    text-align: center;
    padding: 5px;
    margin-top: -20px;
    margin-bottom: 15px;
    border: 1px solid red;
    background: #66131c;
    font-size: 14;
}
